<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.face.dao.FaceLogFromDao">
    <update id="updateByForgeinId">
        update face_log_from
        set img_base = #{imgBase}
        where face_log_id = #{faceLogId}
    </update>
    <delete id="delteByForgeinId">
        delete from face_log_from
        where face_log_id = #{forgeinId}
    </delete>
</mapper>